Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Interface SourcesMouseWheelEvents

All Known Implementing Classes:
  FocusPanel, HTML, Image, Label

    public interface SourcesMouseWheelEvents

A widget that implements this interface sources the events defined by the `MouseWheelListener` interface.

Method Summary
`void` | `addMouseWheelListener(MouseWheelListener listener)` Adds a listener interface to receive mouse events.
`void` | `removeMouseWheelListener(MouseWheelListener listener)` Removes a previously added listener interface.

Method Detail

### addMouseWheelListener

    void addMouseWheelListener(MouseWheelListener listener)

  Adds a listener interface to receive mouse events.

  Parameters:
    `listener` - the listener interface to add

### removeMouseWheelListener

    void removeMouseWheelListener(MouseWheelListener listener)

  Removes a previously added listener interface.

  Parameters:
    `listener` - the listener interface to remove

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD